Skip to Content
Meters

Synchronize Meter

Zugriff

Mitglied der Organisation mit dieser Berechtigung:

  • meters:control

Ein API-Schlüssel mit Scopes braucht die Berechtigung auch in seinen Scopes.

POST
/orgs/{organizationId}/meters/{meterId}/sync

Synchronizes a meter with its external provider. With requestDevice: true the provider asks the device for a fresh reading (iCY), which can take up to a minute.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

meterId*string

Request Body

application/json
  1. body
requestDevice?boolean

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//meters/string/sync' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null